body, table, th, td, a {
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
body {
   font-size: 0.9em;
   background: #fff;
   color: #000000;
   text-align: left;
}
a:link, a:visited {
   color: #104581;
   text-decoration: underline;
}
a:visited {
   color: #cc0000;
   text-decoration: none;
}
a:active, a:hover {
   color: #00cc00;
   text-decoration: none;
   /* font-weight:bold; */
}
img {
   border: none;
}
LI          { text-align: left }

table.padded-table td { 
	padding:4px; 
	}
table { border-collapse: collapse;
}

td {   
   text-align: left;
   text-size: 90%;
}

h2 {
    font-family: Century, "Times New Roman", Times, serif;
    font-style: italic;
    font-size:32px;
	font-size: 2em; /* 32px/16=2em */
    letter-spacing: 1px;
	font-weight: 800;
    margin-top: 1em;
}

h3 { 
    display: block;
    color: #3333CC;
    font-size: 1.5em;
    margin-top: 0.75em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

h4 { 
    display: block;
    color: #3333CC;
    font-size: 125%;
    margin-top: 0.5em;
    margin-bottom: 0.25em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

tr:nth-child(odd){
	background-color: #aaccff;
}

tr:nth-child(even){
	background-color: #ffee99;
}

th {
    text-align: center;
	background-color: #dddddd;
}

p {
   text-align="left";
   font-size: 100%;
   margin-top: 0.25em;
   margin-bottom: 0.5em;
}

ul {
   margin-top: 0.17em;
   margin-bottom: 0.5em;
}
.btc-light-blue,.btc-hover-light-blue:hover{color:#330!important;background-color:#A6CaF0!important}
